Some question regarding F-Secure Client Security.

Scholar

Some question regarding F-Secure Client Security.

Dear Sir , Greeting. Sorry to bother you, we have several questions need your help.

 

Q1 : Currently we have multiple version (11.51 , 12.00 , 12.31 . 12.33) of F-Secure Client Security in company. We need to add “123.exe”、"abc.exe”、 xyz.exe” to the Excluded objects list. But if we don’t ticked “Disallow user changes” option, these 3 excluded object will NEVER deployed to the Client. However if we ticked , user customized excluded object will disappeared.. Could you please let us know how to “keep user defined excluded object then deploy general excluded object” ?

 

Q2 : Since F-Secure release new engine named “Capricom” recently. It will deployed to F-Secure Client Security 13 or later version but as you can see , the Aquarius shown “not installed” is it normal ? The Aquarius will be deprecated or not ? The “Capricom” Engine is the similar with BitDefender engine or developed from F-Secure self ? As you can see we still have 11.51 and 12.x version , These version will keep to using “Aquarius” ? Whether it will affect the ability to protect virus / malware ? http://app.secure.f-secure.com/e/es?s=2484&e=205344&elqTrackId=0770405687c64dc6bb9ad9976eeb1e69&elq=...

 

Q3 : Usually I will checked the Hydra and Aquarius database update from this link : https://www.f-secure.com/dbtracker/ I noticed there are no update during 2/8 – 2/12 is it normal ? Could you please let us know how to check Capricom database status ?

1 ACCEPTED SOLUTION

Accepted Solutions
F-Secure
F-Secure

Re: Some question regarding F-Secure Client Security.

Hello MichaelYou1,

 

Q1. All the versions you'd mentioned are not supported for a pretty long time already. We recommend you to update to supported versions ASAP. In supported versions 13-14 this functionality works.

 

Q2. In Client Security 12-13 -14 Aquarius is replaced by Capricorn. To get rid of Aquarius in downloads list with "Not installed" status for 13 versions, you will need to apply a special hotfix. Please, contact support.

12.x Client Security and Server Security versions are receiving Capricorn updates for some time already, the difference with 13-14 versions is that the old Aquawin32 channel is used for Capricorn delivery.

 

Q3. We will fix the content of this link in the near future. Sorry for inconvenience.

 

Best regards,

Vad

6 REPLIES 6
Scholar

Re: Some question regarding F-Secure Client Security.

Hey Support~

 

Any update or reply?

F-Secure
F-Secure

Re: Some question regarding F-Secure Client Security.

Hello MichaelYou1,

 

Q1. All the versions you'd mentioned are not supported for a pretty long time already. We recommend you to update to supported versions ASAP. In supported versions 13-14 this functionality works.

 

Q2. In Client Security 12-13 -14 Aquarius is replaced by Capricorn. To get rid of Aquarius in downloads list with "Not installed" status for 13 versions, you will need to apply a special hotfix. Please, contact support.

12.x Client Security and Server Security versions are receiving Capricorn updates for some time already, the difference with 13-14 versions is that the old Aquawin32 channel is used for Capricorn delivery.

 

Q3. We will fix the content of this link in the near future. Sorry for inconvenience.

 

Best regards,

Vad

Scholar

Re: Some question regarding F-Secure Client Security.

Hi Vad ,

 

Thank you so much for your reply.

Regarding Q1 , Do you means if we upgrade PMS and Client Security to 13 or 14 version , The user defined exclude objects can keep even we add "abc.exe" from the PMS console and deployed to the client . is my understanding is correct ?

 

Regarding Q2 , Actually We are concerned about if we still keep 11.51 and 12.xx and it should be receives Capricorn database but it will not shown "Capricorn" it will shown "Aquarius" that means even we keep 11.51 and 12.xx version , the overall protection will not AFFECT. is my understanding is correct ?

 

Regarding Q3 , Could you please post here and let us know when the new DBTracker link is released ?

 

Thanks again for your kindly help.

F-Secure
F-Secure

Re: Some question regarding F-Secure Client Security.

Q1. Yes.

 

Q2. Can not say anything about 11.51. We are not checking the behavior of such old version. For 12 versions the protection is not degrading in any way.

 

Q3. Will do.

 

Best regards,

Vad

Scholar

Re: Some question regarding F-Secure Client Security.

Hi Vad ,

 

Thank you for your always prompt reply.

Actually we are waiting for the stable version 14 F-Secure CS.

I noticed there are some issue regarding 14.01 version.

Do you suggest that we wait for 14.02 or 14.10 ?

F-Secure
F-Secure

Re: Some question regarding F-Secure Client Security.

We will have 14.02 soon. Would recommend this one for your old versions.

 

Best regards,

Vad